<?xml version="1.0" encoding="utf-8"?>
<component size="223,88" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n6_vueo" name="n6" src="vueonx" fileName="img/yxjm_top_btn.png" pkg="pmf3wbji" xy="0,0"/>
    <text id="n4_i98k" name="n4" xy="22,13" size="177,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" strokeColor="#8e640a" strokeSize="4" text="Cash Out">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>